Subject: [ippm] point 8 of OPS-AD evaluation of draft-ietf-ippm-metrics-registry-05.txt

From: "STEPHAN Emile FTRD/DAC/LAN" <[email-masked]>
Date: Fri, 14 May 2004 17:06:16 +0200

Dear all

Bert proposes that IANA will assign the ID of futur metrics . I aggree
that this framework looks simpler that the one I propose. Is there any
comment regarding the acceptation of this modification ?

Regards
Emile

---------------------- point 8
---------------------------------------------

> 
> 8. I am not sure what section 6.1 is.
>    If I understand the word "improbable" correctly, then it means that
>    this does not yet exist and will probably never exists. So 
> it is an 
>    example of how new metrics would be added (as per the idea of this
>    internet-draft). I think that that method is wrong, because
>  
>    - it will move the assignments over many documents, 
>    - therefor it will be more difficult to ensure that there are no
>      name clashes/conflicts and that assignments are unique
>    - for people who want to use metrics it will be difficult to find
>      them.
> 
>    So I would make it a single IANA maintained MIB module in which the
>    IANA can add new assignments. 
>    If you all do agree, then of course the writeup needs to change.
> 
>    Each document that creates new Metrics would have an IANA 
> considerations
>    secrion in which it would request to assign the new metrics. For 
>    each metric, that document would have (in IANA Considerations sect)
>    a statement aka:
> 
>      IANA has registed the following Metric in the 
> IANA-IPPM-METRICS-MIB:
> 
>        ietfSomeNewMetricName OBJECT-IDENTITY
>            STATUS       current
>            DESCRIPTION "The identifier for the 
> Type-P-Some-New_Metric-Name
>                         metric."
>            REFERENCE   "RFCxxxx, section n."  -- RFC-Editor 
> fills in xxxx
>            ::=         { ietf nn }            -- IANA assigns nn
> 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm